groovy.time

## Class BaseDuration.From

- java.lang.Object
- - groovy.time.BaseDuration.From

- Enclosing class:
    BaseDuration

      public abstract static class BaseDuration.From
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BaseDuration.From()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `abstract Date` | `getNow()`
    `Date` | `getToday()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BaseDuration.From

          public BaseDuration.From()

  - ### Method Detail

    - #### getNow

          public abstract Date getNow()

    - #### getToday

          public Date getToday()